html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0 none;
	outline: 0 none;
	font-size: 100%;
	/* [disabled]vertical-align: baseline; */
	background: none repeat scroll 0 0 transparent;
	margin: 0;
	padding: 0;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none outside none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: none;
}

:focus {
	outline: 0 none;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	overflow-y: scroll;
}

html, body {
	height: 100%;
}

body {
	color: #2C2C2C;
	background: url("img/texture-bg.jpg") repeat-x scroll center top #E5E1CA;
	width: 100%;
	line-height: 1.6;
	font-family: Helvetica,Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

h1 {
	font-size: 26px;
	margin-bottom: 10px;
}

h2 {
	font-size: 21px;
	margin-bottom: 18px;
}

h3 {
	font-size: 18px;
	margin-bottom: 1px;
}

h4 {
	font-size: 16px;
	margin-bottom: 11px;
}

h5 {
	font-size: 14px;
	margin-bottom: 10px;
}

h6 {
	font-size: 13px;
	margin-bottom: 10px;
}

a {
	text-decoration: none;
	color: #244161;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0 none;
	background: none repeat scroll 0 0 transparent;
}

img {
	vertical-align: middle;
}

img.alignleft, img.aligncenter, img.alignright {
	padding: 8px;
	background: none repeat scroll 0 0 #CEC4A9;
}

img.alignright {
	float: right;
	margin: 0 0 1em 1em;
}

img.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

a img.alignright {
	float: right;
	margin: 0 0 1em 1em;
}

a img.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

p, pre {
	margin-bottom: 10px;
}

p {
	font-size: 12px;
}

strong {
	font-weight: bold;
}

ol {
	list-style-type: decimal;
	padding-left: 20px;
	margin-bottom: 15px;
}

ul {
	list-style-type: disc;
	padding-left: 20px;
	margin-bottom: 15px;
}

ol li, ul li {
	line-height: 1.8;
}

table {
	margin: 10px 0;
	text-align: center;
}

table th {
	background: none repeat scroll 0 0 #666666;
	border: 1px solid #524E4E;
	padding: 8px;
	color: #FFFFFF;
	text-align: center;
}

table td {
	padding: 0;
}

address, caption, cite, code, var {
	font-style: normal;
	font-weight: normal;
}

address {
	margin: 20px 0;
}

caption, th {
	text-align: left;
}

em, dfn {
	font-style: italic;
}

abbr, acronym {
	border: 0 none;
	font-variant: normal;
}

dl {
	margin-bottom: 15px;
}

dfn, dt {
	color: #333333;
}

dd {
	margin: 0 0 0 10px;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

legend {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}

fieldset label {
	display: block;
	font-size: 13px;
}

fieldset input, fieldset textarea {
	background: none repeat scroll 0 0 #F1F1F1;
	border: 1px solid #E2E2E2;
	padding: 3px;
	color: #4C4C4C;
}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

input, textarea, select {
	font-size: 100%;
}

blockquote {
	background: url("img/twitter-bg.png") no-repeat scroll left top transparent;
	margin: 12px 0 20px;
	padding: 8px 10px 20px 40px;
	font: bold 16px/1.8 Georgia,Times,serif;
	width: 100%;
}

blockquote.pull {
	background-color: rgba(122, 106, 83, 0.3);
	background-image: none;
	padding: 10px;
	width: 220px;
	float: right;
	margin: 0 0 20px 20px;
}

p.author {
	color: #437181;
	font-weight: bold;
}

p.author em {
	font-weight: normal;
	color: #616161;
}

q:before, q:after {
	content: "";
}

*::-moz-selection {
	background: none repeat scroll 0 0 #33748E;
	color: #FFFFFF;
}

.clear {
	clear: both;
}

.alignCenter {
	text-align: center;
}

.left {
	float: left;
}

.right {
	float: right;
}

#wrapper {
	background: url("img/header-bg.png") repeat-x scroll center top transparent;
	border-top: 7px solid #332921;
	overflow: hidden;
}

#main {
	width: 960px;
	padding: 0;
	margin: 0 auto;
}

#header {
	width: 960px;
	margin: 0;
	padding: 0;
}

#logo {
	padding: 0;
	margin-top: 15px;
	width: 960px;
	margin-bottom: 10px;
	height: 90px;
}

#menu {
	margin: 0;
	padding: 5px 10px 8px;
	list-style: none outside none;
	color: #FFFFFF;
	line-height: 35px;
	display: inline-block;
	float: right;
	z-index: 1000;
	background: none repeat scroll 0 0 #332921;
	font-family: Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	font-size: 12px;
}

#menu a {
	color: #FFFFFF;
	text-decoration: none;
}

#menu > li {
	background: none repeat scroll 0 0 #332921;
	cursor: pointer;
	float: left;
	position: relative;
	padding: 0 10px;
}

#menu > li a:hover {
	color: #0395CC;
}

#menu ul {
	padding: 0;
	margin: 0;
	display: inline;
}

#menu li ul {
	position: absolute;
	left: -10px;
	top: 0;
	margin-top: 22px;
	width: 150px;
	line-height: 16px;
	background-color: #332921;
	color: #0395CC;
	display: none;
}

#menu li:hover ul {
	display: block;
}

#menu li ul li {
	display: block;
	margin: 5px 20px;
	padding: 5px 0;
	border-top: 1px dotted #606060;
	list-style-type: none;
}

#menu li ul li:first-child {
	border-top: medium none;
}

#menu li ul li a {
	display: block;
	color: #FFFFFF;
}

#menu li ul li a:hover {
	color: #0395CC;
}

#nav {
	width: 960px;
	height: 3em;
	margin: 30px 0 10px;
	background: url("img/nav-bg.png") repeat-x scroll 0 0 transparent;
	float: left;
}

.search {
	float: right;
	width: 210px;
	height: 33px;
	padding: 0 10px;
	margin: 0;
}

.search input {
	float: left;
	border: 1px solid #E0EDF0;
	margin: 9px 0;
	font: 12px Helvetica,Arial,sans-serif;
}

.search input.search-field {
	width: 160px;
	height: 20px;
	padding: 3px 10px;
	background: none repeat scroll 0 0 #E9E9E9;
	color: #565656;
	border-radius: 4px 4px 4px 4px;
}

.search input.search-submit {
	height: 24px;
	width: 22px;
	padding: 5px 0 0 5px;
	border: 0 none;
}

#content {
	width: 960px;
	padding: 0;
	margin: 0;
	font-size: 14px;
}

#content-left {
	width: 640px;
	padding: 0;
	float: left;
}

#content-right {
	width: 310px;
	padding: 0;
	margin: 0 0 10px 10px;
	float: left;
}

#header-img {
	margin-bottom: 10px;
}

#main-content {
	background: url("img/main-content-bg.png") repeat-x scroll left top transparent;
	min-height: 272px;
	padding: 20px;
}

.line {
	padding-bottom: 5px;
	display: block;
	background: url("img/content-divider.png") repeat-x scroll left bottom transparent;
	height: 32px;
}

#sidebar {
	width: 290px;
	min-height: 100px;
	background: url("img/sidebar-top.png") no-repeat scroll center top #D7D3BB;
	padding: 20px 10px 5px;
}

.divider {
	background: url("img/sidebar-line.png") repeat-x scroll left top transparent;
	height: 3px;
	width: 100%;
	margin-top: 12px;
	margin-bottom: 12px;
}

.sidebaritem ul {
	padding-left: 0;
}

.sidebaritem ul li {
	line-height: normal;
	list-style: none outside none;
	padding: 4px;
	margin-bottom: 4px;
	font-size: 14px;
}

.sidebaritem ul li a {
	color: #2C2C2C;
}

.sidebaritem ul li a:hover {
	text-decoration: none;
}

.sidebaritem ul li a span {
	color: #244161;
}

.sidebaritem ul li:hover {
	background: none repeat scroll 0 0 #BDB395;
}

#sidebar-box {
	background: url("img/subscribe-bg.png") repeat-y scroll left top transparent;
	width: 100%;
	text-align: center;
	line-height: normal;
	color: #E4DDC6;
	padding: 12px 0;
}

#sidebar-box h3 {
	font-family: "Trebuchet MS",Arial,sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0;
}

#sidebar-box h3 a {
	color: #FFFFFF;
}

#sidebar-box h3 a:hover {
	text-decoration: none;
}

#sidebar-box p {
	margin: 0;
}

.headline_box {
	width: 310px;
	min-height: 100px;
	padding-top: 20px;
	background: url("img/box-top.png") no-repeat scroll center top transparent;
}

.headline_box h3 {
	color: yellow;
}

.headline_box div.middle {
	width: 250px;
	background: url("img/box-mid.png") repeat-y scroll center center transparent;
	min-height: 202px;
	padding: 5px 30px 20px;
}

.headline_box div.middle p {
	font-size: 14px;
	color: #26211A;
}

.headline_box div.middle h3 {
	font-size: 22px;
	color: #FFFFFF;
}

.headline_box div.bottom {
	background: url("img/box-bottom.png") no-repeat scroll center center transparent;
	height: 32px;
	width: 310px;
}

#footer-wrapper {
	width: 100%;
	background: url("img/footer-bg.png") repeat-x scroll center top #7A6A53;
	color: #D9CEB2;
	margin-top: 25px;
	overflow: hidden;
}

#footer {
	width: 965px;
	padding-top: 20px;
	margin: 0 auto 40px;
	font-size: 12px;
	line-height: 20px;
}

#footer .left-col {
	width: 640px;
}

#footer .left-col .footer-col {
	width: 140px;
	margin-left: 20px;
}

#footer .left-col .footer-col ul li {
	margin-bottom: 8px;
}

#footer .right-col {
	margin-left: 20px;
}

#footer h6 {
	color: #FFFFFF;
	text-transform: uppercase;
}

#footer ul {
	padding-left: 0;
}

#footer ul li {
	list-style: none outside none;
	line-height: 1.2;
}

#footer ul li a {
	color: #D9CEB2;
}

#footer ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.nivoSlider {
	position: relative;
}

.nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
}

.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0 none;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}

.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}

.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}

.nivo-caption {
	position: absolute;
	left: 0;
	bottom: 0;
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
	opacity: 0.8;
	width: 100%;
	z-index: 8;
}

.nivo-caption p {
	padding: 5px;
	margin: 0;
}

.nivo-caption a {
	display: inline !important;
}

.nivo-html-caption {
	display: none;
}

.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}

.nivo-prevNav {
	left: 0;
}

.nivo-nextNav {
	right: 0;
}

.nivo-controlNav a {
	position: relative;
	z-index: 9;
	cursor: pointer;
}

.nivo-controlNav a.active {
	font-weight: bold;
}

#slider-wrapper {
	width: 640px;
	padding-top: 0;
	margin: 0 0 15px;
	background: none repeat scroll 0 0 #212121;
}

#slider {
	background: none repeat scroll 0 0 #212121;
	position: relative;
	width: 640px;
	height: 280px;
	box-shadow: 0 0 10px #635B4E;
}

#slider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#slider a {
	border: 0 none;
	display: block;
}

.nivo-controlNav {
	position: absolute;
	left: 260px;
	bottom: -32px;
}

.nivo-controlNav a {
	display: block;
	width: 22px;
	height: 22px;
	background: url("img/bullets.png") no-repeat scroll 0 0 transparent;
	text-indent: -9999px;
	border: 0 none;
	margin-right: 3px;
	float: left;
}

.nivo-controlNav a.active {
	background-position: 0 -22px;
}

.nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url("img/nivo-arrows.png") no-repeat scroll 0 0 transparent;
	text-indent: -9999px;
	border: 0 none;
}

a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}

a.nivo-prevNav {
	left: 15px;
}

.nivo-caption {
	text-shadow: none;
	font-family: Helvetica,Arial,sans-serif;
}

.nivo-caption a {
	color: #EFE9D1;
	text-decoration: underline;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none outside none;
	height: 34px;
	border-bottom: 1px solid #C6C5C5;
	border-left: 1px solid #C6C5C5;
	width: 638px;
	font: bold 16px Helvetica,Arial,sans-serif;
}

ul.tabs li {
	float: left;
	margin: 0 0 -1px;
	padding: 0;
	height: 33px;
	line-height: 33px;
	border-width: 1px 1px 1px medium;
	border-style: solid solid solid none;
	border-color: #C6C5C5;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-image: none;
	overflow: hidden;
	position: relative;
	background: url("img/tab.png") repeat-x scroll center bottom transparent;
	text-align: center;
	color: blue;
}

ul.tabs li a {
	text-decoration: none;
	color: #333333;
	display: block;
	font-size: 14px;
	padding: 0 20px;
	outline: medium none;
	text-transform: uppercase;
}

ul.tabs li a:hover {
	background: url("img/tab-over.png") repeat scroll 0 0 transparent;
}

html ul.tabs li.active, html ul.tabs li.active a:hover {
	background: none repeat scroll 0 0 #F5F2E0;
	border-bottom: 1px solid #F5F2E0;
}

.tab_container {
	border-width: 1px;
	border-style: none solid solid;
	border-color: #C6C5C5;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-image: none;
	overflow: hidden;
	clear: both;
	float: left;
	width: 638px;
	background: url("img/tab-cont.png") repeat-x scroll center top transparent;
}

.tab_content {
	padding: 20px;
	text-align: justify;
	font-size: 12px;
	line-height: 120%;
}

ul.tab-post {
	list-style: none outside none;
}

ul.tab-post li {
	margin-bottom: 12px;
}

ul.tab-post > h5 {
	font-size: 16px;
}

.date {
	text-transform: uppercase;
	line-height: normal;
	width: 60px;
	background: none repeat scroll 0 0 #62615A;
	color: #FFFFFF;
	padding: 3px 8px;
	border-radius: 3px 3px 3px 3px;
	font-size: 16px;
}

.post-title {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
}

.post-title a {
	color: #244161;
}

.post-title a:hover {
	color: #000000;
	text-decoration: none;
}

.event-post {
	width: 480px;
	margin-left: 10px;
}

fieldset.CleanContact label {
	font-weight: bold;
}

fieldset.CleanContact input, fieldset.CleanContact textarea {
	margin-bottom: 15px !important;
	border: 1px solid #BFBFBF;
	padding: 6px 3px;
}

input#clean_contact_send {
	background: none repeat scroll 0 0 #415E6E !important;
	color: #FFFFFF !important;
	font-weight: bold;
	font-size: 12px !important;
	border: 0 none !important;
	padding: 5px 24px !important;
	border-radius: 5px 5px 5px 5px !important;
}

input#clean_contact_send:hover {
	background: none repeat scroll 0 0 #2E2E2E !important;
	cursor: pointer;
	text-decoration: none;
}

#clean_contact_msg {
	color: #CC3300;
	font-weight: bold;
	margin-bottom: 15px;
}

.post {
	margin-bottom: 30px;
}

p.meta {
	color: #666666;
	text-transform: uppercase;
	font-weight: bold;
}

#page-nav a {
	padding: 3px 7px;
	margin-right: 3px;
	background: none repeat scroll 0 0 #D9CEB2;
	color: #2C2C2C;
}

#page-nav a:hover {
	background: none repeat scroll 0 0 #948C75;
	text-decoration: none;
}

ul.side-list {
	padding-left: 0;
}

ul.side-list li {
	line-height: normal;
	list-style: none outside none;
	padding: 4px;
	margin-bottom: 4px;
}

ul.side-list li a {
	color: #2C2C2C;
}

ul.side-list li a:hover {
	text-decoration: none;
}

ul.side-list li a span {
	color: #244161;
}

ul.side-list li:hover {
	background: none repeat scroll 0 0 #BDB395;
}

ul.side-list li h5 {
	margin-bottom: 0;
}

img.attachment-post-thumbnail, img.attachment-single-post-thumbnail {
	float: left;
	margin: 0 10px 5px 0;
}

.post img {
	background: none repeat scroll 0 0 #CEC4A9;
	padding: 3px;
}

img.avatar {
	padding: 0;
	float: left;
	margin-right: 5px;
}

ol#comments_list {
	margin: 10px 0 20px;
	padding: 0;
	list-style: none outside none;
	font-size: 12px;
	line-height: 20px;
}

ol#comments_list p {
	margin-bottom: 10px;
	line-height: 20px;
	padding: 0;
}

.commentmetadata a {
	font-size: 11px;
	color: #333333;
}

ol#comments_list cite {
	font-style: normal;
	font-weight: bold;
}

ol#comments_list li {
	padding: 0;
	margin: 0;
}

ol#comments_list .comment_text {
	padding: 18px 18px 0 !important;
	background: none repeat scroll 0 0 #F8F8F4;
	border: 1px solid #E6E6E6;
	width: 360px;
	float: right;
	min-height: 52px;
	position: relative;
	margin-bottom: -2px;
	top: -1px;
}

ol#comments_list .comment_meta {
	width: 180px;
	float: left;
	text-align: right;
	clear: both;
}

ol#comments_list .comment_meta p.meta {
	margin-bottom: 0;
}

.btn1 {
	background: none repeat scroll 0 0 #415E6E !important;
	color: #FFFFFF !important;
	font-weight: bold;
	font-size: 12px !important;
	border: 0 none !important;
	padding: 5px 12px !important;
	border-radius: 5px 5px 5px 5px !important;
}

.btn1:hover {
	background: none repeat scroll 0 0 #2E2E2E !important;
	cursor: pointer;
	text-decoration: none;
}

.btn2 {
	background: url("img/btn-bg.png") repeat-x scroll left top #415E6E;
	color: #FFFFFF !important;
	font-family: "Trebuchet MS",Arial,sans-serif;
	font-weight: bold;
	font-size: 14px !important;
	border: 1px solid #415E6E !important;
	padding: 4px 20px !important;
	text-transform: uppercase;
	margin-top: 6px;
	margin-left: 10px;
}

.btn2:hover {
	background: none repeat scroll 0 0 #2E2E2E !important;
	cursor: pointer;
	text-decoration: none;
}

.profile {
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 12px;
	border: 4px solid #D9CEB2;
	margin-bottom: 12px;
	overflow: auto;
}

.profile img {
	margin-right: 15px;
	padding: 0;
}

#backgroundPopup {
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: none repeat scroll 0 0 #000000;
	z-index: 11;
}

#popupContact {
	display: none;
	position: fixed;
	width: 640px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 10px solid #E5E1CA;
	z-index: 12;
	padding: 15px;
	font-size: 14px;
}

#popupContact h3 {
	text-align: left;
	border-bottom: 1px solid #D3D3D3;
	padding-bottom: 2px;
	margin-bottom: 20px;
}

#popupContact .col {
	width: 300px;
	margin-right: 20px;
}

#popupContactClose {
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #000000;
	font-weight: 700;
	display: block;
}

.twitter-text, .twitter-date {
	font: 14px Georgia,serif;
	padding-left: 45px;
}

.twitter-date a {
	color: #244161 !important;
}

.twitter-feed {
	background: url("img/twitter-bg.png") no-repeat scroll left top transparent;
	min-height: 36px;
}

.socialmedia-buttons {
	margin-bottom: 20px;
}

.socialmedia-buttons img {
	margin-bottom: 10px;
}

.ministriesTable {
	background: none repeat scroll 0 0 transparent;
}

.ministriesTable td {
	text-align: left;
	background: none repeat scroll 0 0 transparent;
	padding: 8px;
}

.ministriesTable img {
	background: none repeat scroll 0 0 transparent;
	padding: 0;
}

.ministriesTableHeader td {
	font-size: 20px;
	background: none repeat scroll 0 0 #7D9CBC;
}

.ministriesTableLeftColumn {
	width: 200px;
	font-weight: bold;
	font-size: 17px;
}

.ministriesTableRightColumn {
	font-size: 14px;
}

.entry a {
	font-weight: bold;
}

.entry p {
	font-size: 14px;
}

.landing-page {
	font-weight: bold;
	font-size: 16px;
}

.page-title-custom {
	font-family: Helvetica;
	text-decoration: none;
	font-size: 25px;
}

.page-title-custom a:hover {
	text-decoration: none;
}

.main_widget_table td {
	text-align: left;
}

a.htrack {
	color: #222222;
	text-decoration: none;
}

#tabheader a {
	color: #1E5373;
}

#socialmediawidget td {
	text-align: left;
	padding-bottom: 5px;
}

/* -------------------- YURIY'S STYLES --------------------------- */

input.button1 {
    border: 2px solid #777; 
    background-color: #FFD; 
    border-radius: 4px;
}

input.button1:hover {
    cursor: pointer; 
    box-shadow: 0px 0px 2px 2px #FFF, 0px 0px 3px 3px #FF0;
} 